html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    overflow-x: hidden;
}

.container-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.left-group {
    display: flex;
    align-items: center;
    gap: 10px;
}

.fullname-logout {
    padding-top: 10px;
    color: rgb(112, 48, 160);
    font-size: 15px;
}

.a-home-menu {
    text-decoration: none;
    display: flex;
    margin-right: 20px;
    margin-left: 5px;
    transition: background-color 0.3s ease;
    cursor: pointer;
    padding: 5px;
}

.home-menu {
    /* padding: 8px 10px 8px 10px; */
    color: white;
}

.form-select {
    width: 80%;
    border-color: #5f249f;
}

    .form-select:focus {
        border-color: #5f249f;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgb(95 36 159 / 25%);
    }

.customButton {
    margin: 20px 0 20px 0 !important;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    background-color: transparent;
    outline: 0;
    border: 0;
    margin: 0;
    border-radius: 0;
    padding: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-text-decoration: none;
    text-decoration: none;
    color: inherit;
    font-family: "Roboto","Helvetica","Arial",sans-serif;
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.75;
    letter-spacing: 0.02857em;
    text-transform: none;
    min-width: 64px;
    padding: 6px 16px;
    border-radius: 4px;
    -webkit-transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    color: white;
    background-color: #7e649e;
    box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
}

    .customButton:not(.nohover):hover:enabled {
        -webkit-text-decoration: none;
        text-decoration: none;
        background-color: rgb(66, 25, 111);
        box-shadow: 0px 2px 4px -1px rgb(0 0 0 / 20%), 0px 4px 5px 0px rgb(0 0 0 / 14%), 0px 1px 10px 0px rgb(0 0 0 / 12%);
    }

    .customButton:not(.noactive):active:enabled {
        box-shadow: 0px 5px 5px -3px rgb(0 0 0 / 20%), 0px 8px 10px 1px rgb(0 0 0 / 14%), 0px 3px 14px 2px rgb(0 0 0 / 12%);
    }

.row {
    margin-top: 0px;
    margin-right: -7.5px;
    margin-left: -7.5px;
}

    .row > * {
        padding-right: 7.5px;
        padding-left: 7.5px;
        margin-top: 0px;
    }

.input-group {
    width: 80%;
}

.input-group-prepend,
.input-group-append {
    display: -ms-flexbox;
    display: flex;
}

.customLogoutButton {
    background: transparent;
    box-shadow: none;
    margin: 0 !important;
    padding: 0;
    border: none;
}

div.material-table {
    padding: 0;
}

    div.material-table table tr td a {
        color: #5f249f !important;
    }

    div.material-table .hiddensearch {
        padding: 0 14px 0 24px;
        border-bottom: solid 1px #DDDDDD;
        display: none;
    }

        div.material-table .hiddensearch input {
            margin: 0;
            border: transparent 0 !important;
            height: 48px;
            color: rgba(0, 0, 0, .84);
        }

            div.material-table .hiddensearch input:active {
                border: transparent 0 !important;
            }

    div.material-table table {
        table-layout: fixed;
    }

    div.material-table .table-header {
        height: 64px;
        padding-left: 24px;
        padding-right: 14px;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        display: flex;
        -webkit-display: flex;
        border-bottom: solid 1px #5f249f !important;
    }

        div.material-table .table-header .actions {
            display: -webkit-flex;
            margin-left: auto;
        }

        div.material-table .table-header .btn-flat {
            min-width: 36px;
            padding: 0 8px;
        }

        div.material-table .table-header input {
            margin: 0;
            height: auto;
        }

        div.material-table .table-header i {
            color: rgba(0, 0, 0, 0.54);
            font-size: 24px;
        }

    div.material-table .table-footer {
        height: 56px;
        padding-left: 24px;
        padding-right: 14px;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
        -webkit-align-items: center;
        align-items: center;
        font-size: 12px !important;
        color: rgba(0, 0, 0, 0.54);
    }

        div.material-table .table-footer .dataTables_length {
            display: -webkit-flex;
            display: flex;
        }

        div.material-table .table-footer label {
            font-size: 13px;
            color: rgba(0, 0, 0, 0.54);
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row
            /* works with row or column */
            flex-direction: row;
            -webkit-align-items: center;
            align-items: center;
            -webkit-justify-content: center;
            justify-content: center;
        }

        div.material-table .table-footer .select-wrapper {
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row
            /* works with row or column */
            flex-direction: row;
            -webkit-align-items: center;
            align-items: center;
            -webkit-justify-content: center;
            justify-content: center;
        }

        div.material-table .table-footer .dataTables_info,
        div.material-table .table-footer .dataTables_length {
            margin-right: 32px;
        }

        div.material-table .table-footer .material-pagination {
            display: flex;
            -webkit-display: flex;
            margin: 0;
        }

            div.material-table .table-footer .material-pagination li:first-child {
                margin-right: 24px;
            }

            div.material-table .table-footer .material-pagination li a {
                color: rgba(0, 0, 0, 0.54);
            }

        div.material-table .table-footer .select-wrapper input.select-dropdown {
            margin: 0;
            border-bottom: none;
            height: auto;
            line-height: normal;
            font-size: 12px;
            width: 40px;
            text-align: right;
        }

        div.material-table .table-footer select {
            background-color: transparent;
            width: auto;
            padding: 0;
            border: 0;
            border-radius: 0;
            height: auto;
            margin-left: 20px;
        }

    div.material-table .table-title {
        font-size: 20px;
        color: #000;
    }

#orderProcessTable tr td {
}

#billsetProcessTable tr td {
    border: solid 1px #000000 !important;
    border-bottom: solid 1px #000000 !important;
}

div.material-table table tr td {
    padding: 14px 5px 14px 5px;
    height: 48px;
    font-size: 13px;
    color: rgba(0, 0, 0, 0.87);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    div.material-table table tr td a {
        color: inherit;
    }

        div.material-table table tr td a i {
            font-size: 18px;
            color: rgba(0, 0, 0, 0.54);
        }

div.material-table table tr {
    font-size: 13px;
}

#billsetProcessTable th {
    font-size: 13px;
    color: #757575;
    white-space: nowrap;
    padding: 0;
    height: 56px;
    padding-left: 5px;
    vertical-align: middle;
    outline: none !important;
    border-bottom: solid 1px #5f249f !important;
    border: solid 1px #000000 !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

#orderProcessTable th {
    font-size: 13px;
    color: #757575;
    white-space: nowrap;
    padding: 0;
    height: 56px;
    padding-left: 5px;
    vertical-align: middle;
    outline: none !important;
    border-bottom: solid 1px #5f249f !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.material-table table th {
    font-size: 13px;
    font-weight: bold;
    color: #757575;
    white-space: nowrap;
    padding: 0;
    height: 56px;
    padding-left: 5px;
    vertical-align: middle;
    outline: none !important;
    border-bottom: solid 1px #5f249f;
    text-align: center;
    overflow: hidden;
}

    div.material-table table th.sorting_asc,
    div.material-table table th.sorting_desc {
        color: rgba(0, 0, 0, 0.87);
    }

        div.material-table table th.sorting:after,
        div.material-table table th.sorting_asc:after,
        div.material-table table th.sorting_desc:after {
            font-family: 'Material Icons';
            font-weight: normal;
            font-style: normal;
            font-size: 16px;
            line-height: 1;
            letter-spacing: normal;
            text-transform: none;
            display: inline-block;
            word-wrap: normal;
            -webkit-font-feature-settings: 'liga';
            -webkit-font-smoothing: antialiased;
            content: "arrow_back";
            -webkit-transform: rotate(90deg);
            display: none;
            vertical-align: middle;
        }

        div.material-table table th.sorting:hover:after,
        div.material-table table th.sorting_asc:after,
        div.material-table table th.sorting_desc:after {
            display: inline-block;
        }

        div.material-table table th.sorting_desc:after {
            content: "arrow_forward";
        }

div.material-table table tbody tr:hover {
    background-color: #EEE;
}

div.material-table table th:first-child,
div.material-table table td:first-child {
    padding: 0 0 0 5px;
}

/*    div.material-table table th:last-child,
    div.material-table table td:last-child {
        padding: 14px 14px 0 0;
    }*/
.paginate_button {
    font-weight: bold;
    border-radius: 4px;
    padding: 0.5em 1em;
    color: #7e649e;
    text-decoration: none;
    padding-top: 13px;
}

    .paginate_button:hover {
        cursor: pointer !important;
        text-decoration: underline;
        color: black;
    }

    .paginate_button.current {
        text-decoration: underline;
        color: #5f249f;
    }

.table-cell-receive-custom {
    background-color: #B4C6E7;
}

.table-cell-translate-custom {
    background-color: #FFF2CC;
}

.table-cell-sap-custom {
    background-color: #E2EFDA;
}

.table-cell-hub-receive-custom {
    text-align: center;
    background-color: #B4C6E7;
}

.table-cell-hub-translate-custom {
    text-align: center;
    background-color: #FFF2CC;
}

.table-cell-hub-sap-custom {
    text-align: center;
    background-color: #E2EFDA;
}

.column-header-detail {
    background-color: white;
    text-align: center;
}

.form-check-input:checked {
    background-color: #7e649e;
    border-color: #7e649e;
}

.form-check-input:focus {
    box-shadow: none;
}

.dataTable {
    width: 100% !important;
}
/* Loader
-------------------------------------------------- */
.loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #74409a;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
    position: fixed;
    top: 45%;
    left: calc(50% - 40px);
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.loader-body-modal {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: rgba(128,128,128,0.2);
    z-index: 2147483647;
}


.loader-modal {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #74409a;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
    position: absolute;
    top: 45%;
    left: calc(50% - 40px);
}

.loader-body {
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    position: fixed;
    background-color: rgba(128,128,128,0.2);
    z-index: 2147483647;
}

.container-fluid {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

#summaryView {
    padding-top: 5px;
}

.search-button {
    display: flex;
    justify-content: end;
}
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

div#size_threshold_d {
    text-transform: lowercase
}

.textDecoration {
    text-decoration: underline;
    font-weight: bold;
    margin-bottom: 10px
}

div#size_threshold_d::first-letter {
    text-transform: uppercase;
}
/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
    cursor: pointer;
}
    a:hover {
        color: black;
    }

.ellipsis_text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.focusedRow {
    background: #b5c6e7;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

    body.ehub-login-page {
        margin: 0 0;
    }

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.hidden {
    display: none;
}

.required:after {
    content: " *";
    color: red;
    padding-right: 10px;
}

.clear_required:after {
    content: "" !important;
    padding-right: 0px !important;
}



@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.hide {
    display: none;
}


/* Dashboard page styles
-------------------------------------------------- */
.dashboard .card-header .card-title {
    font-weight: bold;
}

.user-panel .info {
    margin: auto;
    padding: 0 0;
}

    .user-panel .info span {
        font-size: 20px;
        font-weight: bold;
        color: #6495ed;
    }

.card > .card-header > .card-title {
    font-weight: bold;
}

.action-box {
    margin-bottom: 3rem;
}

    .action-box > .card-header > .card-title {
        font-weight: normal;
    }

    .action-box .card-footer .btn-srs {
        margin-left: 10px;
    }

.toast-header {
    background-color: #3c8dbc;
}

    .toast-header .mr-auto {
        font-weight: 600;
        color: #fff;
    }

.header-title {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
}

.action-title {
    font-weight: bold;
    color: coral;
}

.action-btn-bar .action-desc {
    padding: 5px 5px 5px 10px;
}

.btn-wrapper button {
    margin-left: 10px;
}

a.toastsDefaultDefault {
    color: #0366d6;
    cursor: pointer;
}

    a.toastsDefaultDefault:hover {
        color: deepskyblue;
    }

.btn-srs {
    min-height: 36px;
    min-width: 100px;
    border-radius: 6px;
}

a.btn-srs {
    padding-top: 7px;
}

.rm-null-value {
    padding: 0 0;
}

.rm-msgbox {
    margin-top: -1rem;
    margin-bottom: 2rem;
}

.zet-loaded-msg {
    color: red;
}

.link-popup > a {
    color: #0366d6;
    text-decoration: none;
    cursor: pointer;
}

.popup-btn-bar {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: .75rem;
}

.btn-col {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between !important;
    font-size: 14px;
}

.btn-popup {
    font-size: 14px;
}

.account-layout {
    background-color: #e9ecef;
}

.manage-account-container {
    margin-top: 50px;
}

/*new login page*/
.container-left {
    background-color: #6F2C91;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    position: relative;
    min-height: 100vh;
    z-index: 1;
}

    .container-left .dxc-logo {
        position: absolute;
        top: 20px;
        left: 20px;
    }

        .container-left .dxc-logo img {
            width: 50%;
            height: auto;
        }

    .container-left .ehub-header {
        color: #fff;
        font-size: 4em;
        font-weight: 500;
    }

.container-right {
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    position: relative;
    min-height: 100vh;
    z-index: 1;
}

    .container-right .login-form-content {
        min-width: 450px;
    }

        .container-right .login-form-content h2 {
            font-size: 20px;
        }

        .container-right .login-form-content .login-form .form-control {
            min-height: 50px;
            -webkit-box-shadow: none;
            box-shadow: none;
            border: 1px solid #6F2C91;
            padding: 10px 15px;
            background-color: transparent;
            color: #000000;
        }

        .container-right .login-form-content .login-form .btn-rm-login-submit {
            width: 30;
            background-color: #6F2C91;
            color: #fff;
            border-color: #6F2C91;
        }

            .container-right .login-form-content .login-form .btn-rm-login-submit:hover {
                background-color: #fff;
                color: #6F2C91;
            }

        .container-right .login-form-content .login-form .checkbox {
            padding-left: 5px;
            margin-right: 30px;
            margin-bottom: 30px;
        }

            .container-right .login-form-content .login-form .checkbox label {
                padding-left: 20px;
                margin-bottom: 0;
                font-size: 15px;
                position: relative;
            }

                .container-right .login-form-content .login-form .checkbox label:before {
                    content: "";
                    position: absolute;
                    width: 16px;
                    height: 16px;
                    top: 4px;
                    left: 0;
                    margin-left: -5px;
                    border: 1px solid;
                    border-color: #dcdcdc;
                    border-radius: 2px;
                    background-color: transparent;
                    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
                    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
                    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
                }

                .container-right .login-form-content .login-form .checkbox label:after {
                    position: absolute;
                    margin-left: -20px;
                    padding-left: 3px;
                    font-size: 10px;
                    color: #555555;
                }

            .container-right .login-form-content .login-form .checkbox input[type="checkbox"] {
                display: none;
            }

                .container-right .login-form-content .login-form .checkbox input[type="checkbox"]:checked + label::after {
                    font-family: 'Font Awesome 5 Free';
                    content: "\f00c";
                    font-weight: 900;
                    color: #ffffff;
                    left: 15px;
                    top: 4px;
                }

                .container-right .login-form-content .login-form .checkbox input[type="checkbox"]:checked + label::before {
                    background-color: #6F2C91;
                    border-color: #6F2C91;
                }

.isactiveicon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25px;
}

.passwordLSA {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.spanpass {
    max-width: 250px;
    min-width: 150px;
}

.lsaactive {
    border: 2px solid black;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #19e800;
}

.lsainactive {
    border: 2px solid black;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #e80101;
}
/*end new login page*/
.form-group {
    margin-left: 30px;
}

.form-label {
    display: contents;
    word-wrap: break-word;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.form-control {
    width: 80%;
    border-color: #5f249f;
}

    .form-control:focus {
        border-color: #5f249f;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgb(95 36 159 / 25%);
    }

.alignCenter {
    text-align: center;
}

.alignLeft {
    text-align: left;
}

.alignRight {
    text-align: right;
}

.paginate_button.current {
    font-size: 15px;
}

select option:hover {
    background-color: #7e649e !important;
}

.flatpickr-day.selected {
    background-color: #7e649e !important;
    border-color: #7e649e !important;
}

.flatpickr-day.today {
    border-color: #7e649e !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #7e649e !important;
}

.select2-container {
    margin: 0;
    padding: 0;
}

.select2-dropdown {
    margin-top: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.5 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: .375rem .75rem !important;
}

.select2-container--default .select2-selection--single {
    height: auto !important;
    border-color: #5f249f !important;
}

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        top: 6px !important;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 1.5;
    }

.flatpickr-current-month .flatpickr-monthDropdown-months {
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
}

.flatpickr-current-month input.cur-year {
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
}

span.flatpickr-weekday {
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: #757575;
    font-weight: bold;
}

.flatpickr-time input.flatpickr-hour {
    font-weight: normal;
}

.dataTables_empty {
    align-content: center;
    text-align: center;
}

.dataTables_length {
    padding: 0.5em 1em;
    text-decoration: none;
    padding-top: 13px;
    font-size: 13px;
    color: #7e649e;
    font-weight: bold;
}

select option:enabled:active {
    background-color: #7e649e !important;
}

select option:enabled:hover {
    background-color: #7e649e !important;
}

select {
    border-color: #5f249f !important;
    font-size: 13px !important;
    border-radius: .25rem;
}

    select:focus-visible {
        outline-offset: 0px !important;
        outline: 0px !important;
    }

.select2-results__option--highlighted {
    background-color: #7e649e !important; /* hover color */
    color: black;
}

.select2-results__option {
    background-color: white;
    font-size: 13px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none
}

.container-cleanUpHistory {
    padding: 20px;
}

.back-link {
    display: inline-block;
    margin-bottom: 10px;
    color: #7e649e;
    text-decoration: underline;
}

.status {
    margin: 20px 0 20px 0;
}
.content {
    padding: 20px;
}
.column-header-cleanUpHistory {
    color: black !important;
    border: 1px solid #ccc;
    padding: 10px;
    text-align: left;
    background-color: #eee;
    border: solid 1px #eee !important;
}
.alignLeft-cleanUpHistory {
    text-align: left;
    border: 1px solid #ccc;
    padding: 10px;
    text-align: left;
    border: solid 1px #eee !important;
}
.check-error-folder-menu {
    color: white;
    padding: 5px;
}
.check-error-folder {
	font-weight: 100;
    font-size: 1.25rem;
}